{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	//这个pages里只放这五个页面，新增页面时请对应的放到下面的分包里
	"pages": [{
			"path": "pages/index/guide",
			"style": {
				"navigationBarBackgroundColor": "#008EF2",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "AI销讲助手",
				"navigationBarBackgroundColor": "#2671E2",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/consumer/index",
			"style": {
				"navigationBarTitleText": "客户管理",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/customer",
			"style": {
				"navigationBarTitleText": "接待",
				"navigationBarBackgroundColor": "#2671E2",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/index/learning",
			"style": {
				"navigationBarTitleText": "学习",
				"navigationBarBackgroundColor": "#2671E2",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/index/personal",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationBarBackgroundColor": "#F8F8F8",
				"navigationStyle":"custom",
				"navigationBarTextStyle": "black"
			}
		}
	],
	//这下面是分包
	"subPackages": [{
			"root": "pages/login", //登录相关
			"name": "login",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "登录",
						"navigationBarBackgroundColor": "#2671E2",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "Verification",
					"style": {
						"navigationBarTitleText": "登录",
						"navigationBarBackgroundColor": "#2671E2",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "yinzhongmalogin",
					"style": {
						"navigationBarTitleText": "验证码登录",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "Setthepassword",
					"style": {
						"navigationBarTitleText": "设置密码",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "Verifythelogin",
					"style": {
						"navigationBarTitleText": "验证码登录",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				}



			]
		},
		{
			"root": "pages/mine", //个人中心
			"name": "mine",
			"pages": [{
					"path": "details",
					"style": {
						"navigationBarTitleText": "详情",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "details2",
					"style": {
						"navigationBarTitleText": "详情",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "help/index",
					"style": {
						"navigationBarTitleText": "帮助中心",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "help/helpSearch",
					"style": {
						"navigationBarTitleText": "问题搜索",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "help/helpSort",
					"style": {
						"navigationBarTitleText": "问题分类",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "help/helpDetail",
					"style": {
						"navigationBarTitleText": "问题详情",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "calibration",
					"style": {
						"navigationBarTitleText": "校验",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "ScoringPlaylist",
					"style": {
						"navigationBarTitleText": "匹配标签",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},

				{
					"path": "Myprofile",
					"style": {
						"navigationBarTitleText": "编辑资料",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "nickname",
					"style": {
						"navigationBarTitleText": "编辑昵称",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "signature",
					"style": {
						"navigationBarTitleText": "编辑签名",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "Changehepassword",
					"style": {
						"navigationBarTitleText": "修改密码",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "reception/addreception",
					"style": {
						"navigationBarTitleText": "新增接待",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "reception/consultant",
					"style": {
						"navigationBarTitleText": "选择顾问",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "consultanonduty/index",
					"style": {
						"navigationBarTitleText": "值班顾问",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "equipment/index",
					"style": {
						"navigationBarTitleText": "设备管理",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": true
					}
				}, {
					"path": "messageList",
					"style": {
						"navigationBarTitleText": "消息",
						"navigationBarBackgroundColor": "#2671E2",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "daily/dailyList",
					"style": {
						"navigationBarTitleText": "日报",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}

				}, {
					"path": "daily/dailyDetail",
					"style": {
						"navigationBarTitleText": "日报详情",
						"navigationBarBackgroundColor": "#2671E2",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "selectBuilding",
					"style": {
						"navigationBarTitleText": "切换项目",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}

				}, {
					"path": "registerCode",
					"style": {
						"navigationBarTitleText": "访客登记码",
						"navigationBarBackgroundColor": "#2671E2",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "registerForm",
					"style": {
						"navigationBarTitleText": "访客登记表",
						"navigationBarBackgroundColor": "#2671E2",
						"navigationBarTextStyle": "white"
					}

				},
				{
					"path": "registerResult",
					"style": {
						"navigationBarTitleText": "访客登记表",
						"navigationBarBackgroundColor": "#2671E2",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "messageDetail",
					"style": {
						"navigationBarTitleText": "升级公告",
						"navigationBarBackgroundColor": "#2671E2",
						"navigationBarTextStyle": "white"
					}

				}
			]
		},
		{
			"root": "pages/learning", //学习
			"name": "learning",
			"pages": [{
					"path": "Thefulltext/index",
					"style": {
						"navigationBarTitleText": "全文学习",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "Thefulltext/index2",
					"style": {
						"navigationBarTitleText": "全文学习",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "Thefulltext/search",
					"style": {
						"navigationBarTitleText": "搜索",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "Keywordsearch",
					"style": {
						"navigationBarTitleText": "搜索",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "Equinoctiallearning",
					"style": {
						"navigationBarTitleText": "分点学习",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "Equinoctial/index",
					"style": {
						"navigationBarTitleText": "分点学习",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "Equinoctial/index2",
					"style": {
						"navigationBarTitleText": "分点学习",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				}


			]
		},
		{
			"root": "pages/center", //中心逻辑的模块都放到这里
			"name": "center",
			"pages": [{
					"path": "Piabodata/index",
					"style": {
						"navigationBarTitleText": "销讲数据",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "Piabodata/Groupcontrast",
					"style": {
						"navigationBarTitleText": "集团对比",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "Piabodata/Theteamcompared",
					"style": {
						"navigationBarTitleText": "团队对比",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "Piabodata/selectTeam",
					"style": {
						"navigationBarTitleText": "选择团队",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "Piabodata/selectGroup",
					"style": {
						"navigationBarTitleText": "选择项目",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "Piabodata/Userinsightinto",
					"style": {
						"navigationBarTitleText": "客户画像",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "Piabodata/TrendAnalysis",
					"style": {
						"navigationBarTitleText": "趋势分析",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "Piabodata/StaffAnalysis",
					"style": {
						"navigationBarTitleText": "员工分析",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": true
					}
				},

				{
					"path": "Piabodata/Customerportrait/Detailsofthesearch",
					"style": {
						"navigationBarTitleText": "搜索",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "Piabodata/Customerportrait/Receivedetailabout",
					"style": {
						"navigationBarTitleText": "详情",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "Piabodata/Customerportrait/Receivingrecords",
					"style": {
						"navigationBarTitleText": "列表",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "Piabodata/Employeesstatistics",
					"style": {
						"navigationBarTitleText": "顾问排名",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": true
					}
				},

				{
					"path": "records/index",
					"style": {
						"navigationBarTitleText": "接待记录",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "records/recordSearch",
					"style": {
						"navigationBarTitleText": "搜索",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "prohibited/index",
					"style": {
						"navigationBarTitleText": "违禁记录",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "prohibited/details",
					"style": {
						"navigationBarTitleText": "违禁详情",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "consumer/index",
					"style": {
						"navigationBarTitleText": "客户管理",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "consumer/consumerSearch",
					"style": {
						"navigationBarTitleText": "搜索",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "consumer/consumerDetail",
					"style": {
						"navigationBarTitleText": "客户详情",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "consumer/remind",
					"style": {
						"navigationBarTitleText": "添加提醒",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "consumer/edit",
					"style": {
						"navigationBarTitleText": "编辑客户",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "consumer/newFollowup/newFollowup",
					"style": {
						"navigationBarTitleText": "写跟进",
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				}
			]
		}
	],

	"permission": {
		"scope.userLocation": {
			"desc": "你的位置信息将用于小程序位置接口的效果展示"
		}
	},
	"networkTimeout": {
		"request": 10000,
		"downloadFile": 10000
	},
	"debug": false,
	"tabBar": {
		"color": "#666",
		"selectedColor": "#2671E2",
		"borderStyle": "white",
		"list": [{
				"pagePath": "pages/index/customer",
				"iconPath": "/static/images/tabBar/jiedai.png",
				"selectedIconPath": "/static/images/tabBar/jiedaiActive.png",
				"text": "接待"
			},
			{
				"pagePath": "pages/index/consumer/index",
				"iconPath": "/static/images/tabBar/kehu.png",
				"selectedIconPath": "/static/images/tabBar/kehuActive.png",
				"text": "客户"
			},
			{
				"pagePath": "pages/index/index",
				"iconPath": "/static/images/tabBar/work.png",
				"selectedIconPath": "/static/images/tabBar/workActive.png",
				"text": "工作台"
			},
			{
				"pagePath": "pages/index/learning",
				"iconPath": "/static/images/tabBar/xuexi.png",
				"selectedIconPath": "/static/images/tabBar/xuexiActive.png",
				"text": "学习"
			},
			{
				"pagePath": "pages/index/personal",
				"iconPath": "/static/images/tabBar/me.png",
				"selectedIconPath": "/static/images/tabBar/meActive.png",
				"text": "我的"
			}
		]
	},
	"sitemapLocation": "sitemap.json",
	"globalStyle": {
		"backgroundColor": "#F6F6F6",
		"backgroundTextStyle": "dark",
		"navigationBarBackgroundColor": "#fff",
		"navigationBarTitleText": "AI销讲助手",
		"navigationBarTextStyle": "black"
	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "访客登记表", //模式名称
				"path": "pages/mine/registerForm", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}
